/* MAIN BANNER [START] */
.section--banner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.main-banner-wrapper {
    position: relative;
    width: 100%;
    padding-bottom: 24%;
}

.main-banner {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 !important;
    overflow: hidden !important;
    border-radius: 0;
}

.main-banner .swiper {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.main-banner:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    flex-direction: row;
}

.main-banner:not(.swiper-initialized) .swiper-slide {
    width: 100%;
}

.main-banner .swiper-slide {
    background-color: #F2F7FA;
    border-radius: 0;
    height: 100%;
}

.main-banner__nav-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
}

.main-banner__nav-wrapper .container {
    position: relative;
    height: 100%;
}

.main-banner .swiper-button-prev,
.main-banner .swiper-button-next {
    --swiper-navigation-size: 48px;
    --swiper-navigation-sides-offset: 15px;
    background-color: transparent;
    border: 1px solid #007BC1;
    outline: none;
    color: #007BC1;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    padding: 0;
    border-radius: 5px;
    -webkit-transition: background-color 0.5s, border-color 0.5s, color 0.5s;
    transition: background-color 0.5s, border-color 0.5s, color 0.5s;
    -webkit-appearance: none;
    appearance: none;
    pointer-events: auto;
}

.main-banner .swiper-button-prev:hover,
.main-banner .swiper-button-next:hover {
    border-color: #004268;
    color: #004268;
}

.main-banner__item {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 0;
}

.main-banner__item.lazy {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.main-banner__item.lazy.loaded {
    opacity: 1;
}

.main-banner__link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: inherit;
}

@media (max-width: 991px) {
    .main-banner .swiper-button-prev,
    .main-banner .swiper-button-next {
        --swiper-navigation-size: 40px;
        --swiper-navigation-sides-offset: 15px;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 480px) {
    .main-banner .swiper-button-prev,
    .main-banner .swiper-button-next {
        --swiper-navigation-size: 36px;
        --swiper-navigation-sides-offset: 15px;
        width: 36px;
        height: 36px;
    }

    .main-banner .swiper-button-prev svg,
    .main-banner .swiper-button-next svg {
        width: 16px;
        height: 16px;
    }
}
/* MAIN BANNER [END] */



/* HS FEATURED CATEGORIES [START] */
.featured_categories_grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 24px;
    gap: 24px;
}

@media (max-width: 1700px) {
    .featured_categories_grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 1250px) {
    .featured_categories_grid {
        gap: 20px;
    }
}

@media (max-width: 991px) {
    .featured_categories_grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .featured_categories_grid {
        gap: 15px;
    }
}

@media (max-width: 576px) {
    .featured_categories_grid {
        grid-template-columns: 1fr;
    }
}
/* HS FEATURED CATEGORIES [END] */



/* HS Main contacts */
.main_contact_wrapper {
    padding: 120px 0 70px;
}

.main_contact_ttl {
    font-family: var(--font-heading);
    text-align: center;
    margin-bottom: 70px;
    font-size: 70px;
    font-weight: 700;
    line-height: 1
}

.main_contact_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    grid-gap: 30px;
    gap: 30px;
}

.main_contact_item {
    padding: 20px 40px;
    border: 1px solid #E7ECF1;
    border-radius: 5px;
    gap: 10px;
    transition: 0.3s;
    box-shadow: 0px 4px 17px 0px #00507F14;
}

.main_contact_item_inner {
    gap: 10px;
}

.main_contact_item svg {
    transition: 0.3s;
    color: #007BC1;
}

.main_contact_item_ttl {
    margin-top: 5px;
}

.main_contact_item_link {
    font-weight: 600;
}

.main_contact_item_link p {
    margin: 0;
}

a.main_contact_item_link {
    transition: 0.3s;
}

.main_form_wrapper {
    position: relative;
    padding: 70px 0;
}

.main_form_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    filter: brightness(0.75);
}

/* .main_form_wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00091F40;
    z-index: 1;
} */

.main_form_wrapper>.container {
    position: unset;
}

/* HS Main contacts */

/* HS Main form */

.main_form {
    position: relative;
    max-width: 510px;
    padding: 20px 60px;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #FEFEFE;
    border: 1px solid #E7ECF1;
    box-shadow: 0px 4px 44px 0px #003B5DA6;
    z-index: 2;
}

.main_form_header {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}

.main_form_inputs {
    gap: 15px;
    margin-bottom: 15px;
}

.main_form_footer .hs_btn {
    width: 100%;
}

.main_form .select2-container--default .select2-selection--single {
    background-color: #F4F7F9;
    border: 1px solid #E7ECF1;
    height: 50px;
}

.main_form .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;
}

.main_form_success {
    text-align: center;
    gap: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 24.51px;
    padding: 60px;
}

/* HS Main form */